<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <title>EPD</title>
</head>
<body>
<h1>EPD</h1>
<nav class="topnav">
    <a href="index.html">Inici</a>
    <a href="./llistat.html">Llistat</a>
    <a href="./contacta.html">Contacta</a>
</nav>


<h2 class="titol">Llistat Espècies </h2>

<li class="gallery">
    <div>
        <ol class="photo">
            <h3><a href="caretta_caretta.html">Torituga Babaua - Caretta caretta</a></h3>
            <img src="Images/Loggerhead_turtle.jpg" alt="Torituga Babaua" width="500" height="333">
            <h3><a href="#">Estat de conservació</a></h3>
            <p><a href="#">Vulnerable</a></p>
            <h3><a href="#">Població</a></h3>
            <p><a href="#">Decreixnet</a></p>
            <p><a href="#">La tortuga careta o tortuga babaua[2] (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant. </a></p>
        </ol>
    </div>
    <div>
        <ol class="photo">
            <h3><a href="#">Lludria - Lutra lutra</a></h3>
            <img src="Images/lutra_lutra.jpg" alt="Lludria - Lutra lutra">
            <h3><a href="#">Estat de conservació</a></h3>
            <p><a href="#">Gairebe amenaçada</a></p>
            <h3><a href="#">Població</a></h3>
            <p><a href="#">Decreixnet</a></p>
            <p><a href="#">La llúdria o llúdriga (Lutra lutra), sí o no amb l'epíte comuna també coneguda com a llúdria de riu europea, és una espècie de llúdria europea i asiàtica de la família Lutrinae que és típica d'aigües dolces.[1] Als Països Catalans està en regressió.</a></p>
        </ol>
    </div>
    <div>
        <ol class="photo">
            <h3><a href="#">Ratpenat de ferradura mitjà - Rhinolophus mehelyi</a></h3>
            <img src="Images/rhinolophus_mehelyi.jpg" alt="Rhinolophus mehelyi">
            <h3><a href="#">Estat de conservació</a></h3>
            <p><a href="#">Vulnerable</a></p>
            <h3><a href="#">Població</a></h3>
            <p><a href="#">Decreixnet</a></p>
            <p><a href="#">El murciélago mediano de herradura, Rhinolophus mehelyi (que recibe su nombre científico en honor al zoólogo húngaro Lajos Méhely) es un quiróptero perteneciente a la familia Rhinolophidae. Es un rinólopo de tamaño mediano, con el cuerpo de entre 47 y 54 mm y entre 10 y 18 gramos de peso. Presenta un pelaje dorsal gris parduzco que contrasta con el ventral casi blanco; antifaz oscuro en los ojos. Similar a Rhinolophus euryale, se le distingue por su mayor tamaño y por las excrecencias nasales. </a></p>
        </ol>
    </div>
</li>

</body>
<footer class="footer">
    <div class="footer_div">
        <h2>Bibliografia</h2>
        <li>
            <ul><a href="#">Wikipedia</a></ul>
            <ul><a href="#">IUCN Red List</a></ul>
        </li></div>
    <div class="footer_div">
        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència <a href="#">Creative Communs Reconeixement-NoComercial-compartirIgual 3.0</a></p>
    </div>
    <div class="footer_div">
        <img src="Images/license.png" alt="license" >
        <li>
            <ul><a href="#">Mastodon</a></ul>
            <ul><a href="#">Diaspora</a></ul>
        </li>
    </div>
</footer>
</html>